duration: 60
physics_rtf: 100
enable_gui: False
physics_step: [.01]
door_state: ['closed']
scale_factor: [1.0]
mean_piston_position: [.9]
battery_soc:  0.8
IncidentWaveSpectrumType:
  - MonoChromatic:
      # A & T may be vector/scalar in pairs (A & T same length)
      A: [0.5]
      T: [12.0]
        
